.innovacion-banner-container {
  background: url("innovation-receptive/img/layouts/innovacion/innovacion-banner.jpg") no-repeat;
  min-height: 300px;
}
.innovacion-banner-container .banner-left-align-text .col-sm-fullwidth {
  margin-bottom: 20px;
}
@media (max-width: 850px) {
  .innovacion-banner-container h2 {
    font-size: 30px;
  }
}
#banner-90-100 {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  padding: 70px;
  color: white;
  text-align: center;
}
#banner-90-100 h3 {
  color: white;
}
#banner-90-100 p {
  font-size: 19px;
}
#banner-90-100 p:last-child {
  margin-top: 30px;
  font-size: 16px;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #banner-90-100 p {
    width: 100%;
  }
}
